<?php

    include("../../classes/database.class.php");
    include("../../classes/prazoPagamentoModel.class.php");

    $modelo = new PrazoPagamentoModel();
	$rows = $modelo->listagemPrazoPagamento();

	echo json_encode($rows);